p
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}

td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}

A,A:link,A:visited {
	color: #564F52;
	text-decoration: underline;
}
A:active,A:hover {
	color: #564F52;
	text-decoration: underline;
}
A.FooterText,A.FooterText:visited {
	color: #000000;
	font-size: 9px;
	text-decoration: underline;
}
A.FooterText:hover {
	color: #C00000;
	font-size: 9px;
	text-decoration: underline;
}
.Credits {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.FooterText {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.InformationText {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.Subhead2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #ED187C;
	text-decoration: none;
}
h1 {
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight: bold;
	color: #C00000;
}
.PromoHeading
 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color: #C00000;
	line-height : 16px;
}